<?php

// This file is part of the Carrington Mobile Theme for WordPress
// http://carringtontheme.com
//
// Copyright (c) 2008-2009 Crowd Favorite, Ltd. All rights reserved.
// http://crowdfavorite.com
//
// Released under the GPL license
// http://www.opensource.org/licenses/gpl-license.php
//
// **********************************************************************
// This program is distributed in the hope that it will be useful, but
// WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. 
// **********************************************************************

if (__FILE__ == $_SERVER['SCRIPT_FILENAME']) { die(); }
if (CFCT_DEBUG) { cfct_banner(__FILE__); }

?>



<div class="title_span"><?php the_title(); ?><br />
<span class="author_title"> By <strong><span class="post-autoh"><?php the_author_posts_link(); ?>
</span></strong> on <?php the_time('F jS, Y'); ?>.</span>
<span style="font-size: 14px" class="post-con-cat"><?php $cat = get_the_category(); echo $cat[0]->cat_name; ?></span>
</div>


<div class="post-featuredd-image">
<span style="font-size: 13px;border-radius: 0 2px 0 0;" class="post-comment-count">
<?php comments_number( '0', '1', '% ' ); ?> <i class="fa fa-comments" aria-hidden="true"></i>
</span>
<img class="skip-lazy" src="<?php echo get_the_post_thumbnail_url(get_the_ID()); ?>" />
</div>
<style>
	
.post-con-cat {
     padding: 0 5px;
     font-weight: 600;
     color: #fff;
     border-radius: 2px 0 0 0;
     position: absolute;
     bottom: 0;
     right: 0;
     margin: 5px 0 0 5px;
     font-size: 10px;
     text-shadow: 0.2px 0.2px 0.2px #000000;
     background-color: #e98130;
}

.post-comment-count {
     padding: 0 5px;
     font-weight: 600;
     color: #fff;
     position: absolute;
     bottom: 3px;
     left: 2px;
     margin: 0 0 5px 5px;
     font-size: 14px;
     text-shadow: 0.2px 0.2px 0.2px #000000;
     background-color: #e98130;
}
	
.title_span {
background-color: <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>;
background-image: linear-gradient(-90deg, <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>, <?php echo get_theme_mod( 'mytheme_bgdark_color', '#400e0e' ); // add in your add_settings ID and default value ?>);
color: #fff;
font-size: 21px;
margin: 10px 4px 0 4px;
padding: 4px 7px 5px 7px;
border-radius: 5px 5px 0 0;
display: inline-block;
text-align: left;
width: 94%;
font-weight: 600;
text-shadow: 1px 1px 1px #000;
position: relative;
margin-top: 0;
}
.author_title {
margin: 15px 4px 5px 0;
font-size: 12px;
padding: 4px 6px;
border: 1px solid #fff;
width: auto;
text-shadow: 1px 1px 1px #000;
border-radius: 4px;
display: inline-block;	
}

.post-featuredd-image {
	margin: 0;
	padding: 0;
	position: relative;
}
.post-featuredd-image img {
	width: 96.2%;
	padding: 0;
	height: auto;
	margin: 0 3px 0 4px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	border: 3px solid <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>;
} 

.post-autoh a {
	color: #e98130;
	font-size: 13px;
	text-shadow: 0.3px 0.3px 0.3px #000;
}

.post-autoh {
	color: #e98130;
	font-size: 13px;
	text-shadow: 0.3px 0.3px 0.3px #000;
} 
</style>


<div style="margin-top:-7px;margin-bottom: 10px" id="post-content" class="group">
<div id="content-post">

<style>
#content-post {margin: 0px !important;
}
</style>



<?php query_posts('category_name=music-of-the-week&showposts=1'); while (have_posts()) : the_post(); ?>
<br>
<a href="<?php the_permalink(); ?>">
<span class="week-section-title"> Song Of The Week </span></a><p>
<div class="week-section"><div class="week-image"><a href="<?php the_permalink(); ?>">
<img src="<?php echo get_the_post_thumbnail_url(get_the_ID()); ?>"/></a></div><div class="week-details"><a href="<?php the_permalink(); ?>">
<span class="week-song-name"> <?php echo get_post_meta(get_the_id(), '_deck1', true); ?> </span>
<span class="week-song-artist"> <?php echo get_post_meta(get_the_id(), '_deck', true); ?> </span>
<span class="week-song-time"> <?php echo get_post_meta(get_the_id(), 'playtime', true); ?> </span></a></div><a href="<?php echo get_post_meta(get_the_id(), '_my_custom_url1', true); ?>">
</a><a class="week-download" href="<?php echo get_post_meta(get_the_id(), '_my_custom_url1', true); ?>"> Download </a></div>
<?php endwhile; ?>		<?php wp_reset_query(); ?>





<?php
the_content();

$args = array(
	'before' => '<p class="pages-link">'. __('Pages: ', 'carrington-mobile'),
	'after' => "</p>\n",
	'next_or_number' => 'number'
);
	
wp_link_pages($args);
?>

 

<style>
p {text-align: left;}
</style>


<div align="left">
<span class="cat-wrapper">
<ul class="post-categories">

<?php the_tags('<li>',' ','</li>'); ?>  

</ul></span>

<div style="margin-top: 5px" class="line-divide"></div>


<div class="a2a_kit a2a_kit_size_37 a2a_default_style" data-a2a-icon-color="<?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>" id="my_centered_buttons">
<a class="a2a_dd" href="https://www.addtoany.com/share"></a>
<a class="a2a_button_facebook"></a>
<a class="a2a_button_twitter"></a>
<a class="a2a_button_email"></a>
<a class="a2a_button_telegram"></a>
<a class="a2a_button_pinterest"></a>
<a class="a2a_button_whatsapp"></a>
</div>
<script async src="https://static.addtoany.com/menu/page.js"></script>

<div style="margin-top: 5px" class="line-divide"></div>




<center>
<a class="join-whatsapp" href="https://telegram.me/darkngcom"><i style="margin-right: 5px;font-size:14px" class="fa fa-telegram"></i> Join Our Telegram Channel </a></center>



<?php query_posts('category_name=video-of-the-week&showposts=1'); while (have_posts()) : the_post(); ?>
<br>
<a href="<?php the_permalink(); ?>">
<span class="week-section-title"> Video Of The Week </span></a><p>
<div class="week-section"><div class="week-image"><a href="<?php the_permalink(); ?>">
<img src="<?php echo get_the_post_thumbnail_url(get_the_ID()); ?>"/></a></div><div class="week-details"><a href="<?php the_permalink(); ?>">
<span class="week-song-name"> <?php echo get_post_meta(get_the_id(), '_deck1', true); ?> </span>
<span class="week-song-artist"> <?php echo get_post_meta(get_the_id(), '_deck', true); ?> </span>
<span class="week-song-time"> <?php echo get_post_meta(get_the_id(), 'playtime', true); ?> </span></a></div><a href="<?php the_permalink(); ?>">
</a><a class="week-download" href="<?php the_permalink(); ?>"> Download </a></div>
<?php endwhile; ?>		<?php wp_reset_query(); ?>




<p><div class="author-box">
<span id="about-label">About Author </span>
<div style="text-align:center" class="author-image"> 

<?php echo get_avatar( get_the_author_email(), '100' ); 
?>

 </div>
<div class="author-desc">
<div id="author-desc-name"> <?php the_author(); ?> <i style="color: <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>" class="fa fa-check-circle" aria-hidden="true"></i></div>
<p> <?php the_author_meta('description'); ?> </p> </div>
<center><div class="author-social">
<span class="post-author-links">
<a class="author-link f" title="Follow me Facebook" href="<?php the_author_meta('facebook'); ?>" target="_blank">
<i class="fa fa-facebook"></i>
</a>
<a class="author-link t" title="Follow me Twitter" href="https://twitter.com/<?php the_author_meta('twitter'); ?>" target="_blank">
<i class="fa fa-twitter"></i>
</a>
<a class="author-link i" title="Follow me Instagram" href="<?php the_author_meta('instagram'); ?>" target="_blank">
<i class="fa fa-instagram"></i>
</a>
</div></center>
</div>
<style>

#about-label {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	padding: 3px 6px;
	font-size: 15px;
	color: #fff;
	background-color: <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>;
	border-radius: 0 0 4px 0;
	margin: 0 5px 5px 0;
	font-weight: 600
}
	
.author-box {
 position: relative;
 overflow: auto;
 margin: 0 0 15px 0;
 padding: 10px;
 padding-bottom: 0;
 border: 2px solid <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>;
 border-radius: 10px;
 background-color: #fff;
 box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.2), 0 4px 30px 0 rgba(0, 0, 0, 0.19);
}
	
.author-image {
 �width: 70px;
 �height: 70px;
  display: block;
 �float: left;
 border-radius: 40%;
}


.author-image img {
  width: 70px;
 �height: 70px;
 �float: left;
  overflow: auto;
  border-radius: 30px;
  border: 2px solid <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>;
  margin: 0 0 5px 0;
  box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.2), 0 4px 30px 0 rgba(0, 0, 0, 0.19);
}	

.author-desc {
  margin: 0 0 5px 0;
}

#author-desc-name {
	text-align: center;
	font-size:15px;
	font-weight: 600
}

.author-desc p {
 �margin-top: 5px;
  font-size: 13.5px
}

.post-author-links {
  display: inline-block;
}

.author-social {
  overflow: auto;
  display: block;
 �float: center;
 �width: 100%;
 �margin: �15px 5px 0;
  padding: 5px;
  padding-bottom: 0;
  text-align: center;
  border-top: 2px solid <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>;
}

a.author-link {
background: #cc0000;
color: #fff;
width: 30px;
text-align: center;
line-height: 1;
height: 30px;
font-size: 15px;
padding: 8px 0;
box-sizing: border-box;
border-radius: 100%;
margin: 0 4px 0 4px;
float: left;
}
a.author-link.f {
background: <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>;
}
a.author-link.t {
background: <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>;
}
a.author-link.i {
background: <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>;
}

</style></p>




<p><div id="relatedposts"><h2>See More <?php $cat = get_the_category(); echo $cat[0]->cat_name; ?></h2>

<ul>
<?php $orig_post = $post;
global $post;
$categories = get_the_category($post->ID);
if ($categories) {
$category_ids = array();
foreach($categories as $individual_category) $category_ids[] = $individual_category->term_id;

$args=array(
'category__in' => $category_ids,
'post__not_in' => array($post->ID),
'posts_per_page'=> 5, // Number of related posts that will be shown.
'caller_get_posts'=>1
);

$my_query = new wp_query( $args );
if( $my_query->have_posts() ) {
echo '';
while( $my_query->have_posts() ) {
$my_query->the_post();?>
	

<li>
<div style="background-image: url(<?php echo get_the_post_thumbnail_url(get_the_ID()); ?>)" class="relatedthumb" style=" ">
<a href="<?php the_permalink(); ?>" rel="bookmark" title="<?php the_title(); ?>"><img src="" /></a></div>
<div class="relatedcontent">
<h3><a href="<?php the_permalink(); ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_title(); ?></a></h3>
</div>
</li>

<?
}
echo '';
}
}
$post = $orig_post;
wp_reset_query(); ?>

</ul>
</div>
</p>
<style>

#relatedposts h2 {
margin: 10px 0 0;
width: 96%;
padding: 3px 5px 3px 8.4px;
background-color: <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>;
background-image: linear-gradient(-50deg, <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>, <?php echo get_theme_mod( 'mytheme_bgdark_color', '#400e0e' ); // add in your add_settings ID and default value ?>);
color: #fff;
font-size: 15px;
font-weight: bold;
border-radius: 5px 5px 0 0;
text-shadow: 0.5px 0.5px 0.5px #000000;
text-transform: uppercase
}

#relatedposts ul {
padding: 3px;
list-style: none;
border: 1px solid <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>;
margin-left: 0
}

#relatedposts ul li {
background-color: <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>;
background-image: linear-gradient(-50deg, <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>, <?php echo get_theme_mod( 'mytheme_bgdark_color', '#400e0e' ); // add in your add_settings ID and default value ?>);
margin: 2px 0 5px;
padding: 4px;
overflow: auto;
}

.relatedcontent a {
color: #fff;
font-size: 12px;
line-height: normal;
font-weight: 600;
text-shadow: 0.5px 0.5px 0.5px #000000;
}

.relatedthumb {
width: 80px;
height: 80px;	
padding: 0;
border-radius: 40px;
border: 2px solid #fff;
float: left;
margin: 0 8px 0 0;
background-size: cover;
background-position: center;	
}
</style>




<style>
.hottest-songs-number1 {background: <?php echo get_theme_mod( 'mytheme_buttonbg_color', '#e98130' ); // add in your add_settings ID and default value ?> !important;}
</style>




<span class="hotsongs_title"> RECOMMENDED SONGS </span>
<ul class="hottest_songs">
<?php query_posts('category_name=music&showposts=5'); while (have_posts()) : the_post(); ?>

<a href="<?php the_permalink(); ?>"><li style="border-radius: 0 10px 0 0"><div class="hottest-img">

<img src="<?php echo get_the_post_thumbnail_url(get_the_ID()); ?>"/>
</div><span class="details-span"><span class="song-title"><?php the_title(); ?></span><span class="artiste-name"><?php echo get_post_meta(get_the_id(), '_deck', true); ?> </span></span><span class="hottest-songs-number hottest-songs-number1"><i class="fa fa-music"></i></span></li></a>

<?php endwhile; ?>		<?php wp_reset_query(); ?>
</ul>


<style>
.hotsongs_title {
    display: inline-block;
    background-color: <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>;
    color: #ffffff;
    background-image: linear-gradient(-40deg, <?php echo get_theme_mod( 'mytheme_bgdark_color', '#400e0e' ); // add in your add_settings ID and default value ?>, <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>);
    font-family: Lato;
    font-weight: 700;
    margin: 15px 0 0.5px 0;
    padding: 5px 10px;
    border-radius: 10px 10px 0 0;
    font-size: 15px;
    text-shadow: 0.5px 0.5px 0.5px #000000;
} 
	
.hottest_songs {
list-style: none;
margin: 0 0 10px 0;
}

.hottest_songs li {
background-image: linear-gradient(-90deg, <?php echo get_theme_mod( 'mytheme_bgdark_color', '#400e0e' ); // add in your add_settings ID and default value ?>, <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>);
background-color: <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>;
padding: 5px;
overflow: auto;
margin-bottom: 2px;
position: relative
}

.hottest_songs li img {
object-fit: cover;
}

.hottest-img {
width: 70px;
height: 70px;
border: 2px solid #fff;
float: left;
margin: 0 20px 0 0;
display: block;
overflow: hidden
}

.artiste-name {
	font-size: 12px;
	color: #e98130;
	font-weight: 600;
	text-shadow: 0.5px 0.5px 0.5px #000000;
}
.song-title {
	font-size: 14px;
	color: #fff;
	font-weight: 600;
	margin-bottom: 5px;
	display: block;
	text-shadow: 1px 1px 1px #000000;
	padding-left: 1px
} 

.details-span {
	display: block;
	text-align: left;
} 

.hottest-songs-number {
     padding: 0 5px;
     font-weight: 600;
     color: #fff;
     border-radius: 30% 0 0 0;
     position: absolute;
     right: 0;
     bottom: 0;
     margin: 0 0 5px 5px;
     font-size: 14px;
     text-shadow: 0.2px 0.2px 0.2px #000000;
     background-color: #e98130;
}
</style>



<style>
#post-content  {
padding: 0 10px;
font-weight: 400;
font-size: 14.5px;
line-height: 1.64;
color: #434545;	
}
	
#content-post h1, #content-post h2, #content-post h3, #content-post h4, #content-post h5 {
margin-bottom: 15px !important;
}

.download-button{
    float: center;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.6), 0 4px 10px 0 rgba(0, 0, 0, 0.3);
    font-size: 16px;
    text-shadow: 0.5px 0.5px 0.5px black;
    background-color: <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>;
    padding: 5px 0;
    margin: 8px 2px 10px;
    display: block;
    border: 2px solid #fff;
    border-radius: 20px;
    color: white;
    font-weight: 600;
    width: 40%;
	background-image: linear-gradient(-50deg, <?php echo get_theme_mod( 'mytheme_bgdark_color', '#400e0e' ); // add in your add_settings ID and default value ?>, <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>);
	font-family: Lato;
}

.download-button:hover {
	color: <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?> !important;
	background-image: none;
	background-color: #fff;
	border: 2px solid <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>;
	text-shadow: none;
	text-decoration: none;
}
	
#download-music{
    width: 50%;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.6), 0 4px 10px 0 rgba(0, 0, 0, 0.3);
    font-size: 16px;
    color: #fff;
    text-shadow: 0.5px 0.5px 0.5px black;
    background-image: linear-gradient(-50deg, <?php echo get_theme_mod( 'mytheme_bgdark_color', '#400e0e' ); // add in your add_settings ID and default value ?>, <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>);
    background-color: <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>;
    font-family: Lato;
    padding: 5px 0;
    border-radius: 20px;
    margin: 15px 2px 10px;
    display: inline-block;
    border: 2px solid #fff;
    font-weight: 600;
    float: center;
}

#download-music:hover {
	color: <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?> !important;
	background-image: none;
	background-color: #fff;
	border: 2px solid <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>;
	text-shadow: none;
	display: inline-block;
	text-decoration: none;
}
	
#download-button{
    float: center;  
    border-radius: 20px;
    width: 50%;
    color: #fff;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.6), 0 4px 10px 0 rgba(0, 0, 0, 0.3);
    font-size: 16px;
    text-shadow: 0.5px 0.5px 0.5px black;
    background-image: linear-gradient(-50deg, <?php echo get_theme_mod( 'mytheme_bgdark_color', '#400e0e' ); // add in your add_settings ID and default value ?>, <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>);
    background-color: <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>;
    font-family: Lato;
    padding: 5px 0;
    margin: 8px 2px 10px;
    display: inline-block;
    border: 2px solid #fff;
    font-weight: 600;
}

#download-button:hover {
	color: <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?> !important;
	background-image: none;
	background-color: #fff;
	border: 2px solid <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>;
	text-shadow: none;
	text-decoration: none;
}

.download {
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.6), 0 4px 10px 0 rgba(0, 0, 0, 0.3);
    font-size: 16px;
    text-shadow: 0.5px 0.5px 0.5px black;
    background-image: linear-gradient(-50deg, <?php echo get_theme_mod( 'mytheme_bgdark_color', '#400e0e' ); // add in your add_settings ID and default value ?>, <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>);
    background-color: <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>;
    font-family: Lato;
    padding: 5px 0;
    margin: 8px 2px 10px;
    display: inline-block;
    border: 2px solid #fff;
    color: white;
    font-weight: 600;
    border-radius: 20px;
    width: 50%;
}

.download:hover {
	color: <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?> !important;
	background-image: none;
	background-color: #fff;
	border: 2px solid <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>;
	text-shadow: none;
	text-decoration: none;
}
	
.bio-table table {
  Width: 100%;
  Border: 2px solid red;
  Padding: 4px;
}

.bio-table td{
Padding: 5px;
color: #fff;
background-color: <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?> !important;
}

.bio-table thead{
font-weight: bold;
text-transform: uppercase;
}

.bio-table span {
float: center;
position: relative;
Padding: 5px;
Margin: 0 0 1px 0;
font-weight:700;
font-size:1.2em;
color: #fff;
background-color: <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?> !important;
}
	
table {
  Width: 100% !important;
  Border: 2px solid red;
  Padding: 4px;
}

table td{
Padding: 5px;
color: #fff;
background-color: <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>;
background-image: linear-gradient(-50deg, <?php echo get_theme_mod( 'mytheme_bgdark_color', '#400e0e' ); // add in your add_settings ID and default value ?>, <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>);
}

table thead{
font-weight: bold;
text-transform: uppercase;
}

table span {
padding: 5px;
margin: 0 0 1px 0;
font-weight:700;
font-size:1.2em;
color: #fff;
background-color: <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?> !important;
}

.line-divide {
	width: 100%;
    height: 1.5px; 
    background-color: <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>;
    margin: 15px 0;
    background-image: linear-gradient(-90deg, <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>, <?php echo get_theme_mod( 'mytheme_bgdark_color', '#400e0e' ); // add in your add_settings ID and default value ?>);
}
</style>
<style type="text/css"> #my_centered_buttons { display: flex; justify-content: center; } </style>






<style>#post-content  {
padding: 0 10px;
font-weight: 400;
font-size: 14.5px;
line-height: 1.64;
color: #242626;	
}
	
#content-post h1, #content-post h2, #content-post h3, #content-post h4, #content-post h5 {
margin-bottom: 15px !important;
}

.join-whatsapp {
	color: #fff;
	font-family: Lato;
    font-weight: 600;
    background-color: <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>;
    background-image: linear-gradient(-90deg, <?php echo get_theme_mod( 'mytheme_bgdark_color', '#400e0e' ); // add in your add_settings ID and default value ?>, <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>);
    padding: 7px;
    text-align: center;
    display: block;
    margin: 0
    font-size: 14px;
    text-transform: uppercase;
    text-shadow: 0.5px 0.5px 0.5px #000000;
	box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.2), 0 4px 10px 0 rgba(0, 0, 0, 0.19);
	border: 1px solid #fff;
	border-radius: 4px
}

.join-whatsapp:hover {
	background-color: #fff;
	background-image: none;
	padding: 7px;
	text-shadow: none;
	color: <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>;
	border: 1px solid <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>;
}

.download-button{
    float: center;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.6), 0 4px 5px 0 rgba(0, 0, 0, 0.3);
    font-size: 16px;
    text-shadow: 0.5px 0.5px 0.5px black;
    background-color: <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>;
    padding: 5px 0;
    margin: 8px 2px 10px;
    display: block;
    border: 2px solid #fff;
    border-radius: 20px;
    color: white;
    font-weight: 600;
    width: 40%;
	background-image: linear-gradient(-50deg, <?php echo get_theme_mod( 'mytheme_bgdark_color', '#400e0e' ); // add in your add_settings ID and default value ?>, <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>);
	font-family: Lato;
}

.download-button:hover {
	color: <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?> !important;
	background-image: none;
	background-color: #fff;
	border: 2px solid <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>;
	text-shadow: none;
	text-decoration: none;
}
	
#download-music{
    width: 50%;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.6), 0 4px 5px 0 rgba(0, 0, 0, 0.3);
    font-size: 16px;
    color: #fff;
    text-shadow: 0.5px 0.5px 0.5px black;
    background-image: linear-gradient(-50deg, <?php echo get_theme_mod( 'mytheme_bgdark_color', '#400e0e' ); // add in your add_settings ID and default value ?>, <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>);
    background-color: <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>;
    font-family: Lato;
    padding: 5px 0;
    border-radius: 20px;
    margin: 15px 2px 10px;
    display: inline-block;
    border: 2px solid #fff;
    font-weight: 600;
    float: center;
}

#download-music:hover {
	color: <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?> !important;
	background-image: none;
	background-color: #fff;
	border: 2px solid <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>;
	text-shadow: none;
	display: inline-block;
	text-decoration: none;
}
	
#download-button{
    float: center;  
    border-radius: 20px;
    width: 50%;
    color: #fff;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.6), 0 4px 5px 0 rgba(0, 0, 0, 0.3);
    font-size: 16px;
    text-shadow: 0.5px 0.5px 0.5px black;
    background-image: linear-gradient(-50deg, <?php echo get_theme_mod( 'mytheme_bgdark_color', '#400e0e' ); // add in your add_settings ID and default value ?>, <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>);
    background-color: <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>;
    font-family: Lato;
    padding: 5px 0;
    margin: 8px 2px 10px;
    display: inline-block;
    border: 2px solid #fff;
    font-weight: 600;
}

#download-button:hover {
	color: <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?> !important;
	background-image: none;
	background-color: #fff;
	border: 2px solid <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>;
	text-shadow: none;
	text-decoration: none;
}

.download {
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.6), 0 4px 5px 0 rgba(0, 0, 0, 0.3);
    font-size: 16px;
    text-shadow: 0.5px 0.5px 0.5px black;
    background-image: linear-gradient(-50deg, <?php echo get_theme_mod( 'mytheme_bgdark_color', '#400e0e' ); // add in your add_settings ID and default value ?>, <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>);
    background-color: <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>;
    font-family: Lato;
    padding: 5px 0;
    margin: 8px 2px 10px;
    display: inline-block;
    border: 2px solid #fff;
    color: white;
    font-weight: 600;
    border-radius: 20px;
    width: 50%;
}

.download:hover {
	color: <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?> !important;
	background-image: none;
	background-color: #fff;
	border: 2px solid <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>;
	text-shadow: none;
	text-decoration: none;
}
	
table {
  Border: 2px solid red;
  Padding: 2px;
}

table td{
Padding: 5px;
color: #fff;
font-size: 12px;
background-color: <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>;
}
	
table th{
Padding: 5px;
color: #e98130;
background-color: <?php echo get_theme_mod( 'mytheme_bgdark_color', '#400e0e' ); // add in your add_settings ID and default value ?>;

}

table thead{
font-weight: bold;
text-transform: uppercase;
}

.line-divide {
	width: 100%;
    height: 1.5px; 
    background-color: <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>;
    margin: 15px 0;
    background-image: linear-gradient(-90deg, <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>, <?php echo get_theme_mod( 'mytheme_bgdark_color', '#400e0e' ); // add in your add_settings ID and default value ?>);
}
	
.download-audio {
    color: #fff;
	font-family: Lato;
    font-weight: 600;
    background-color: <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>;
    background-image: linear-gradient(-90deg, <?php echo get_theme_mod( 'mytheme_bgdark_color', '#400e0e' ); // add in your add_settings ID and default value ?>, #700202);
    padding: 7px;
    text-align: center;
    display: block;
    margin: 0 7px 20px 5px;
    width: 90%;
    font-size: 13px;
    text-transform: uppercase;
    text-shadow: 0.5px 0.5px 0.5px #000000;
	box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.2), 0 4px 10px 0 rgba(0, 0, 0, 0.19);
	border: 1px solid #fff;
	border-radius: 4px
}

.download-audio:hover {
	background-color: #fff;
	background-image: none;
	padding: 7px;
	text-shadow: none;
	color: #700202;
	border: 1px solid <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>;
}
	
.resp-sharing-button__link,
.resp-sharing-button__icon {
  display: inline-block
}

.resp-sharing-button__link {
  text-decoration: none;
  color: #fff;
  margin: 0.5em
}

.resp-sharing-button {
  border-radius: 5px;
  transition: 25ms ease-out;
  padding: 0.50em 0.80em;
  font-family: Helvetica Neue,Helvetica,Arial,sans-serif
}

.resp-sharing-button__icon svg {
  width: 1.5em;
  height: 1.5em;
  margin-right: 0.5em;
  vertical-align: top
}

.resp-sharing-button--small svg {
  margin: 0;
  vertical-align: middle
}

/* Non solid icons get a stroke */
.resp-sharing-button__icon {
  stroke: #fff;
  fill: none
}

/* Solid icons get a fill */
.resp-sharing-button__icon--solid,
.resp-sharing-button__icon--solidcircle {
  fill: #fff;
  stroke: none
}

.resp-sharing-button--twitter {
  background-color: #55acee
}

.resp-sharing-button--twitter:hover {
  background-color: #2795e9
}

.resp-sharing-button--pinterest {
  background-color: #bd081c
}

.resp-sharing-button--pinterest:hover {
  background-color: #8c0615
}

.resp-sharing-button--facebook {
  background-color: #3b5998
}

.resp-sharing-button--facebook:hover {
  background-color: #2d4373
}

.resp-sharing-button--tumblr {
  background-color: #35465C
}

.resp-sharing-button--tumblr:hover {
  background-color: #222d3c
}

.resp-sharing-button--reddit {
  background-color: #5f99cf
}

.resp-sharing-button--reddit:hover {
  background-color: #3a80c1
}

.resp-sharing-button--google {
  background-color: #dd4b39
}

.resp-sharing-button--google:hover {
  background-color: #c23321
}

.resp-sharing-button--linkedin {
  background-color: #0077b5
}

.resp-sharing-button--linkedin:hover {
  background-color: #046293
}

.resp-sharing-button--email {
  background-color: #777
}

.resp-sharing-button--email:hover {
  background-color: #5e5e5e
}

.resp-sharing-button--xing {
  background-color: #1a7576
}

.resp-sharing-button--xing:hover {
  background-color: #114c4c
}

.resp-sharing-button--whatsapp {
  background-color: #25D366
}

.resp-sharing-button--whatsapp:hover {
  background-color: #1da851
}

.resp-sharing-button--hackernews {
background-color: #FF6600
}
.resp-sharing-button--hackernews:hover, .resp-sharing-button--hackernews:focus {   background-color: #FB6200 }

.resp-sharing-button--vk {
  background-color: #507299
}

.resp-sharing-button--vk:hover {
  background-color: #43648c
}

.resp-sharing-button--facebook {
  background-color: #3b5998;
  border-color: #3b5998;
}

.resp-sharing-button--facebook:hover,
.resp-sharing-button--facebook:active {
  background-color: #2d4373;
  border-color: #2d4373;
}

.resp-sharing-button--twitter {
  background-color: #55acee;
  border-color: #55acee;
}

.resp-sharing-button--twitter:hover,
.resp-sharing-button--twitter:active {
  background-color: #2795e9;
  border-color: #2795e9;
}

.resp-sharing-button--email {
  background-color: #777777;
  border-color: #777777;
}

.resp-sharing-button--email:hover,
.resp-sharing-button--email:active {
  background-color: #5e5e5e;
  border-color: #5e5e5e;
}

.resp-sharing-button--pinterest {
  background-color: #bd081c;
  border-color: #bd081c;
}

.resp-sharing-button--pinterest:hover,
.resp-sharing-button--pinterest:active {
  background-color: #8c0615;
  border-color: #8c0615;
}

.resp-sharing-button--whatsapp {
  background-color: #25D366;
  border-color: #25D366;
}

.resp-sharing-button--whatsapp:hover,
.resp-sharing-button--whatsapp:active {
  background-color: #1DA851;
  border-color: #1DA851;
}

.resp-sharing-button--telegram {
  background-color: #54A9EB;
}

.resp-sharing-button--telegram:hover {
  background-color: #4B97D1;
}
	
.week-section-title {
	display: block;
    text-align: center;
    margin: 0 0 -19px 0;
    padding: 1px 4px;
    background-color: <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>;
    background-image: linear-gradient(-90deg, <?php echo get_theme_mod( 'mytheme_bgdark_color', '#400e0e' ); // add in your add_settings ID and default value ?>, <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>);
    color: #fff;
    font-size: 15px;
    border-radius: 5px 5px 0 0;
    text-shadow: 1px 1px 1px #000000;
    font-weight: bold;
    text-transform: uppercase
}
	
.week-section {
   margin: 0;
   padding: 5px;
   overflow: auto;
   position: relative;
   border-radius: 0 0 5px 5px;
   background-image: linear-gradient(-90deg, <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>, <?php echo get_theme_mod( 'mytheme_bgdark_color', '#400e0e' ); // add in your add_settings ID and default value ?>);
   background-color: <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>;
   border: 1px solid <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>;
}

.week-image {
	width: 80px;
    height: 80px;
    border: 2px solid #fff;
    float: left;
    margin: 0 20px 0 0;
    display: block;
    overflow: hidden;
    border-radius: 0 0 0 4px
}

.week-image img {
	object-fit: cover;
    width: 80px;
     height: 80px;
}

.week-details {
	display: block;
	text-align: left;
}

.week-song-name {
     display: block;
     margin-bottom: 8px;
     font-size: 15px;
     font-weight: 600;
     color: #fff
}

.week-song-artist {
     display: block;
     color: #e98130;
     font-size: 13px;
     font-weight: 600;
     margin-left: 2px;
     margin-bottom: 8px;
}

.week-song-time {
     display: block;
     margin-bottom: 8px;
     font-size: 10px;
     color: #fff
}

.week-download {
	 padding: 0 5px;
     font-weight: 600;
     color: <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>;
     display: inline-block;
     font-size: 14px;
     border-radius: 10px;
     position: absolute;
     bottom: 15px;
     padding: 2px 12px;
     right: 15px;
     margin: 5px 0 0 5px;
     background-color: #fff;
}

.week-download:hover {
	padding: 1px 11px;
	border: 1px solid #e98130;
}</style>









<div class="comment-title"><span class="comments-count">
<?php comments_number( 'No Comments Yet', '1 Comment', '% Comments' ); ?></span>
<a href="#respond" class="drop-comments"> Drop Comment </a>
</div>
</div>