<?php

// This file is part of the Carrington Mobile Theme for WordPress
// http://carringtontheme.com
//
// Copyright (c) 2008-2010 Crowd Favorite, Ltd. All rights reserved.
// http://crowdfavorite.com
//
// Released under the GPL license
// http://www.opensource.org/licenses/gpl-license.php
//
// **********************************************************************
// This program is distributed in the hope that it will be useful, but
// WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. 
// **********************************************************************

if (__FILE__ == $_SERVER['SCRIPT_FILENAME']) { die(); }
if (CFCT_DEBUG) { cfct_banner(__FILE__); }

$about_text = cfct_about_text();
if (!empty($about_text)) {
?>
<noscript><div id="about" class="group">
	<h3><?php printf(__('About %s', 'carrington-mobile'), get_bloginfo('name')); ?></h3>
<?php
	echo $about_text;
?>
</div></noscript>
<?php
}
?>

<?php if ( is_home() ) : ?>
<div id="secondary" class="widget-area" role="complementary">
 <?php dynamic_sidebar('Sidebar'); ?>	
</div>
<br>	
<?php endif; ?>











<div class="footer-section">
<br />
<div align="center">
<form id="search" action="<?php bloginfo('home'); ?>" method="get">
<div>
<input type="text" name="s" id="s" inputmode="predictOn" placeholder="Search NaijaMelic" value="" /> <input style="font-weight: bold;background-color: #e8e7e3; color: #700202;text-shadow: 0.3px 0.3px 0.3px #000000" type="submit" name="submit_button" value="GO" />
</div>
</form>
</div>


<div class="footer-sec">
<div class="left-footer-sec">
        <span class="footer-sec-header">Pages</span>
<a href="/about-us"> About Us </a>
<a href="/contact-us"> Contact Us </a>
<a href="/advertise"> Advertise </a>
<a href="/privacy-policy"> Privacy Policy </a>
<a href="/dmca"> DMCA </a>
<a style="margin-bottom: 15px" href="/upload-songs"> Upload Songs </a>
</div>
<div class="right-footer-sec">
        <span class="footer-sec-header">Sections</span>
<a href="/category/news"> News </a>
<a href="/category/music"> Music </a>
<a href="/category/videos"> Videos </a>
<a href="/category/album"> Albums </a>
<a href="/category/nm-list"> NM List</a>
<a style="margin-bottom: 15px" href="/category/movies"> Movies</a>
</div>
</div>







<div class="footer-credits">
<center>
<a href="https://bit.ly/2Wr9r2x">
<img title="Facebook" alt="Facebook" src="https://i.ibb.co/NscP11w/facebook-mobile.png" width="35" height="35" scale="0">
</a>
<a href="https://bit.ly/3zvb65u">

<img title="Twitter" alt="twitter" src="https://i.ibb.co/r79Ychv/twitter-mobile.png" width="35" height="35" scale="0">
</a>
<a href="https://bit.ly/3zvb65u">

<img title="Instagram" alt="instagram" src="https://i.ibb.co/60PDWTN/Instagram-mobile.png" width="35" height="35" scale="0">
</a>
<a href="https://bit.ly/3gxfrOr">

<img title="Youtube" alt="youtube" src="https://i.ibb.co/nB80n0J/youtube-mobile.png" width="35" height="35" scale="0">
</a>
<a href="https://api.whatsapp.com/send?phone=2348131032065">

<img title="WhatsApp" alt="whatsapp" src="https://i.ibb.co/FDyKbR2/whatsapp-mobile.png" width="35" height="35" scale="0">
</a>
</center>

<p class="footer-credits-text"><strong>Copyright © <?php print(date(Y)); ?> <?php echo get_bloginfo( 'name' ); ?></strong></p>
</div>
</div>

<div align="left">
<div id="myad-sticky">
<button style="font-size: 20px" id="myad-close"><i class="fa fa-times" aria-hidden="true"></i></button>
<div style="padding: 8px 0 2px" class="group" id="myadbox">

<center>
<center> <img src="https://www.naijamelic.com.ng/wp-content/uploads/2021/09/naijamelic-audiomack.jpeg" width=100%"/> </center>	

</center>


</div>
</div>
</div>

<style>
#myad-sticky {
     position: fixed;
     bottom: 0;
     margin: 4px auto 0;
     z-index: 9999;
     padding: 5px;
     padding-bottom: 0px;
     width: 97.2%;
}

#myadbox {
	margin: auto;
	border-radius: 0 5px 0 0;
	border: 2px solid <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>;
}

#myad-close {
	color: <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>;
    background-color: #fff;
    border-radius: 5px 5px 0 0;
    padding: 0 4px;
    border: 2px solid <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>;
    border-bottom-width: 0.5px;
}
</style>
<script>
$(document).ready(function(){
  $("#myad-close").click(function(){
  $("#myad-sticky").hide();
});
});
</script>
<style>
.footer-section {
	margin-top: 20px;
	width: 100%;
	margin: 0;
	color: #fff;
	background-image: linear-gradient(-90deg, <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>, <?php echo get_theme_mod( 'mytheme_bgdark_color', '#400e0e' ); // add in your add_settings ID and default value ?>);
	background-color: <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>;
} 

.footer-sec {
	padding: 5px 10% 10px;
	width: 100%
	overflow: auto;
	margin-bottom: 20px;
} 

.left-footer-sec {
	color: #fff;
	display: block;
	float: left;
}

.right-footer-sec {
	color: #fff;
	display: block;
	overflow: auto;
	float: right;
}

.footer-sec-header {
	color: #e98130;
	font-size: 20px;
	display: block;
	margin: 0 0 5px 0;
	text-shadow: 0.3px 0.3px 0.3px #000000;
	font-weight: 600;
	text-align: left
}

.left-footer-sec a {
	color: #fff;
	font-size: 14px;
	text-shadow: 1px 1px 1px #000000;
	display: block;
	margin-bottom: 4px;
	font-weight: 600;
	text-align: left;
}

.right-footer-sec a {
	color: #fff;
	font-size: 14px;
	text-shadow: 1px 1px 1px #000000;
	display: block;
	margin-bottom: 4px;
	font-weight: 600;
	text-align: left;
} 

.footer-credits {
	clear: both;
	border-top: 2px solid #dedcdc;
	padding : 15px 0 0;
} 

.footer-credits-text {
	margin: 5px 0 0 0;
	padding-bottom: 10px;
    color:#fff;
	font-size: 12.5px;
    text-shadow: 0.5px 0.5px 0.5px #000000;
    text-align: center
}

</style>
<script>window.lazyLoadOptions = {
                elements_selector: "img[data-lazy-src],.rocket-lazyload,iframe[data-lazy-src]",
                data_src: "lazy-src",
                data_srcset: "lazy-srcset",
                data_sizes: "lazy-sizes",
                class_loading: "lazyloading",
                class_loaded: "lazyloaded",
                threshold: 300,
                callback_loaded: function(element) {
                    if ( element.tagName === "IFRAME" && element.dataset.rocketLazyload == "fitvidscompatible" ) {
                        if (element.classList.contains("lazyloaded") ) {
                            if (typeof window.jQuery != "undefined") {
                                if (jQuery.fn.fitVids) {
                                    jQuery(element).parent().fitVids();
                                }
                            }
                        }
                    }
                }};
        window.addEventListener('LazyLoad::Initialized', function (e) {
            var lazyLoadInstance = e.detail.instance;

            if (window.MutationObserver) {
                var observer = new MutationObserver(function(mutations) {
                    var image_count = 0;
                    var iframe_count = 0;
                    var rocketlazy_count = 0;

                    mutations.forEach(function(mutation) {
                        for (i = 0; i < mutation.addedNodes.length; i++) {
                            if (typeof mutation.addedNodes[i].getElementsByTagName !== 'function') {
                                return;
                            }

                           if (typeof mutation.addedNodes[i].getElementsByClassName !== 'function') {
                                return;
                            }

                            images = mutation.addedNodes[i].getElementsByTagName('img');
                            is_image = mutation.addedNodes[i].tagName == "IMG";
                            iframes = mutation.addedNodes[i].getElementsByTagName('iframe');
                            is_iframe = mutation.addedNodes[i].tagName == "IFRAME";
                            rocket_lazy = mutation.addedNodes[i].getElementsByClassName('rocket-lazyload');

                            image_count += images.length;
			                iframe_count += iframes.length;
			                rocketlazy_count += rocket_lazy.length;

                            if(is_image){
                                image_count += 1;
                            }

                            if(is_iframe){
                                iframe_count += 1;
                            }
                        }
                    } );

                    if(image_count > 0 || iframe_count > 0 || rocketlazy_count > 0){
                        lazyLoadInstance.update();
                    }
                } );

                var b      = document.getElementsByTagName("body")[0];
                var config = { childList: true, subtree: true };

                observer.observe(b, config);
            }
        }, false);</script>





<?php wp_footer(); ?>

</body>
</html>