<?php
add_action('customize_register','mytheme_customizerz_options');
/*
 * Add in our custom Button BG Color setting and control to be used in the Customizer in the Colors section
 *
 */

function mytheme_customizerz_options( $wp_customize ) {
$wp_customize->add_setting(
      'mytheme_buttonbg_color', //give it an ID
      array(
          'default' => '#e98130', // Give it a default
      )
  );
  $wp_customize->add_control(
     new WP_Customize_Color_Control(
         $wp_customize,
         'mytheme_custom_buttonbg_color', //give it an ID
         array(
             'label'      => __( 'Button/Icon Background Color', 'mythemename' ), //set the label to appear in the Customizer
             'section'    => 'colors', //select the section for it to appear under  
             'settings'   => 'mytheme_buttonbg_color' //pick the setting it applies to
         )
     )
  );

}
add_action( 'wp_head', 'mytheme_custom_buttonbg_css' );
/*
 * Output our custom Link Color setting CSS Style
 *
 */
function mytheme_custom_buttonbg_css() {
    ?>
         <style type="text/css">
             #scroll-btn {background:<?php echo get_theme_mod( 'mytheme_buttonbg_color', '#e98130' ); // add in your add_settings ID and default value ?> !important; }
         </style>
<style type="text/css">
             .post-cat, .post-con-cat, .post-comment-count {background:<?php echo get_theme_mod( 'mytheme_buttonbg_color', '#e98130' ); // add in your add_settings ID and default value ?> !important; }
         </style>
<style type="text/css">
             .footer-sec-header {color:<?php echo get_theme_mod( 'mytheme_buttonbg_color', '#e98130' ); // add in your add_settings ID and default value ?> !important; }
         </style>
<?php
}