<?php

// This file is part of the Carrington Mobile Theme for WordPress
// http://carringtontheme.com
//
// Copyright (c) 2008-2010 Crowd Favorite, Ltd. All rights reserved.
// http://crowdfavorite.com
//
// Released under the GPL license
// http://www.opensource.org/licenses/gpl-license.php
//
// **********************************************************************
// This program is distributed in the hope that it will be useful, but
// WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. 
// **********************************************************************

if (__FILE__ == $_SERVER['SCRIPT_FILENAME']) { die(); }
if (CFCT_DEBUG) { cfct_banner(__FILE__); }

get_header();

?>

<?php if(has_category('mp3') || has_category('music') || has_category('audio') || has_category('dowload-mp3') || has_category('naija-songs')): ?>
<p><div id="content">
<p><div class="tab">
<button class="tablinks" onclick="openCity(event, 'HotSongs')" id="defaultOpen">HOT SONGS</button>
<button style="border-right:none" class="tablinks" onclick="openCity(event, 'FreshActs')">FRESH ACTS</button>
</div>
<div id="HotSongs" class="tabcontent">

<ul class="disclosure table group  ul-list-1" id="trendingContainer">
<?php
//build $args for fetch records...
$paged = ( get_query_var( 'paged' ) ) ? get_query_var( 'paged' ) : 1;
$args = array(
  'posts_per_page' => 5,//display post per page
  'paged'          => $paged,
 'tag' => hotsongs
);

//Fetch and loop until records..
$my_query = new WP_Query($args);
while ($my_query->have_posts()):
    $my_query->the_post();
    $do_not_duplicate = $post->ID;?>
<li class="category_list">

<div style="background-image: url(<?php echo get_the_post_thumbnail_url(get_the_ID()); ?>)" class="cat-post-thumb" style=" ">

 <a class="the-post-link" href="<?php the_permalink(); ?>"> <img src="" class="attachment-post-thumbnail size-post-thumbnail wp-post-image" alt="" sizes="(max-width: 50px) 100vw, 50px" width="50" height="37"></a></div><div class="cat-post-text"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></div><span class="post-tag">Hot Songs</span></li>

<?php endwhile; ?>

</ul>
<a style="background-color: <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>;color:#fff" href="/tag/hotsongs" class="more-post-button">See More Hot Songs</a>
</div>


<div id="FreshActs" class="tabcontent">

<ul class="disclosure table group  ul-list-1" id="trendingContainer">


<?php
//build $args for fetch records...
$paged = ( get_query_var( 'paged' ) ) ? get_query_var( 'paged' ) : 1;
$args = array(
  'posts_per_page' => 5,//display post per page
  'paged'          => $paged,
 'tag' => freshacts
);

//Fetch and loop until records..
$my_query = new WP_Query($args);
while ($my_query->have_posts()):
    $my_query->the_post();
    $do_not_duplicate = $post->ID;?>
<li class="category_list">

<div style="background-image: url(<?php echo get_the_post_thumbnail_url(get_the_ID()); ?>)" class="cat-post-thumb" style=" ">

 <a class="the-post-link" href="<?php the_permalink(); ?>"> <img src="" class="attachment-post-thumbnail size-post-thumbnail wp-post-image" alt="" sizes="(max-width: 50px) 100vw, 50px" width="50" height="37"></a></div><div class="cat-post-text"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></div><span class="post-tag">Fresh Acts</span></li>

<?php endwhile; ?>



</ul>
<a style="background-color: #700202;color:#fff;text-transform: capitalize" href="/tag/freshacts/" class="more-post-button">SEE MORE FRESH ACTS SONGS</a>
</div>
<script>

function openCity(evt, sectionName) {
  var i, tabcontent, tablinks;
  tabcontent = document.getElementsByClassName("tabcontent");
  for (i = 0; i < tabcontent.length; i++) {
    tabcontent[i].style.display = "none";
  }
  tablinks = document.getElementsByClassName("tablinks");
  for (i = 0; i < tablinks.length; i++) {
    tablinks[i].className = tablinks[i].className.replace(" active", "");
  }
  document.getElementById(sectionName).style.display = "block";
  evt.currentTarget.className += " active";
}

// Get the element with id="defaultOpen" and click on it
document.getElementById("defaultOpen").click();
</script>


<style>
/* Style the tab */
.tab {
  overflow: hidden;
  color: #fff;
  padding: 0;
  margin: 0;
  width: 100%;
  background-image: linear-gradient(-30deg, <?php echo get_theme_mod( 'mytheme_bgdark_color', '#400e0e' ); // add in your add_settings ID and default value ?>, <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>);
  border-top: 1px solid #e98130;
}

/* Style the buttons inside the tab */
.tab button {
  float: left;
  width: 50%;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 12px 15px;
  transition: 0.08s;
  font-size: 16px;
  font-weight: bold;
  text-shadow: 1px 1px 1px #000;
  color: #fff;
  text-transform: capitalize;
  background-image: linear-gradient(-30deg, <?php echo get_theme_mod( 'mytheme_bgdark_color', '#400e0e' ); // add in your add_settings ID and default value ?>, <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>);
  font-family: Lato;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: <?php echo get_theme_mod( 'mytheme_bgdark_color', '#400e0e' ); // add in your add_settings ID and default value ?>;
  color: #fff
}

/* Create an active/current tablink class */
.tab button.active {
  border-bottom: 3px solid #e98130;
  background-image: none;
  background-color: <?php echo get_theme_mod( 'mytheme_bgdark_color', '#400e0e' ); // add in your add_settings ID and default value ?>;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: none;
  width: 100%;
  border: none;
  border-top: none;
  margin: none;
  
  animation: fadeEffect 1.0s; /* Fading effect takes 1 second */
}

/* Go from zero to full opacity */
@keyframes fadeEffect {
  from {opacity: 0;}
  to {opacity: 1;}
}
</style></p>

<?php else : ?>
<?php endif; ?>












<?php if ( is_author() ) : ?>


<p><div id="content">
<p><div class="author-box">
<span id="about-label">About Author </span>
<div style="text-align:center" class="author-image"> 

<?php echo get_avatar( get_the_author_email(), '100' ); 
?>
 </div>
<div class="author-desc">
<div id="author-desc-name"> <?php the_author(); ?> <i style="color: #700202" class="fa fa-check-circle" aria-hidden="true"></i></div>
<div align="left"><p><?php the_author_meta('description'); ?></p></div> </div>
<center><div class="author-social">
<span class="post-author-links">
<a class="author-link f" title="Follow me Facebook" href="<?php the_author_meta('facebook'); ?>" target="_blank">
<i class="fa fa-facebook"></i>
</a>
<a class="author-link t" title="Follow me Twitter" href="https://twitter.com/<?php the_author_meta('twitter'); ?>" target="_blank">
<i class="fa fa-twitter"></i>
</a>
<a class="author-link i" title="Follow me Instagram" href="<?php the_author_meta('instagram'); ?>" target="_blank">
<i class="fa fa-instagram"></i>
</a>
</div></center>
</div>
<style>

#about-label {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	padding: 3px 6px;
	font-size: 15px;
	color: #fff;
	background-color: <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>;
	border-radius: 0 0 4px 0;
	margin: 0 5px 5px 0;
	font-weight: 600
}
	
.author-box {
 position: relative;
 overflow: auto;
 margin: 0 8px 10px 8px;
 padding: 10px;
 padding-bottom: 0;
 border: 2px solid <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>;
 border-radius: 10px;
 background-color: #fff;
 box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.2), 0 4px 30px 0 rgba(0, 0, 0, 0.19);
}
	
.author-image {
 �width: 90px;
 �height: 90px;
  display: block;
 �float: left;
 border-radius: 40%;
}


.author-image img {
  width: 90px;
 �height: 90px;
 �float: left;
  overflow: auto;
  border-radius: 30px;
  border: 2px solid <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>;
  margin: 0 0 5px 0;
  box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.2), 0 4px 30px 0 rgba(0, 0, 0, 0.19);
}	

.author-desc {
  margin: 0 0 5px 0;
}

#author-desc-name {
	text-align: center;
	font-size:15px;
	font-weight: 600
}

.author-desc p {
 �margin-top: 5px;
  font-size: 13.5px
}

.post-author-links {
  display: inline-block;
}

.author-social {
  overflow: auto;
  display: block;
 �float: center;
 �width: 100%;
 �margin: �15px 5px 0;
  padding: 5px;
  padding-bottom: 0;
  text-align: center;
  border-top: 2px solid <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>;
}

a.author-link {
background: #cc0000;
color: #fff;
width: 30px;
text-align: center;
line-height: 1;
height: 30px;
font-size: 15px;
padding: 8px 0;
box-sizing: border-box;
border-radius: 100%;
margin: 0 4px 0 4px;
float: left;
}
a.author-link.f {
background: <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>;
}
a.author-link.t {
background: <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>;
}
a.author-link.i {
background: <?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>;
}

</style></p>


<?php endif; ?> 






<style>
.brbr {
  content: "";
  height: 2.8em;
}
</style>

<?php if ( is_author() ) : ?>
<div class="brbr">
<div align="left">
<h1 style="text-transform:uppercase !important;margin-left: 5px" class="cat-title">Latest Posts by <?php the_author_posts_link(); ?></h1>
</div></div>
<?php else : ?>
<div class="brbr">
<div align="left">
<h1 style="text-transform:uppercase !important;margin-left: 5px" class="cat-title">Latest Updates On <?php wp_title('', true, 'right'); ?></h1>
</div></div>
<?php endif; ?>


<style>	
.group img {
    width: 100%;
	height: auto;
    box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.2), 0 4px 30px 0 rgba(0, 0, 0, 0.19);
}
</style>

<div id="content1">



<noscript><div class="breadcrumb"><a href="/">Home</a>  »  Archive by Category: <?php wp_title('', true, 'right'); ?></noscript>

<?php
	cfct_loop();
?>
<!--#content-->




<?php

get_footer();

?>