<?php
add_action('customize_register','mytheme_customizer_options');
/*
 * Add in our custom Background Light Color setting and control to be used in the Customizer in the Colors section
 *
 */

function mytheme_customizer_options( $wp_customize ) {
$wp_customize->add_setting(
      'mytheme_bglight_color', //give it an ID
      array(
          'default' => '#700202', // Give it a default
      )
  );
  $wp_customize->add_control(
     new WP_Customize_Color_Control(
         $wp_customize,
         'mytheme_custom_bglight_color', //give it an ID
         array(
             'label'      => __( 'Background Light Color', 'mythemename' ), //set the label to appear in the Customizer
             'section'    => 'colors', //select the section for it to appear under  
             'settings'   => 'mytheme_bglight_color' //pick the setting it applies to
         )
     )
  );
}
add_action( 'wp_head', 'mytheme_custom_bglight_css' );
/*
 * Output our custom Background Light Color setting CSS Style
 *
 */
function mytheme_custom_bglight_css() {
    ?>
         <style type="text/css">
             .body22 { background-color:<?php echo get_theme_mod( 'mytheme_bglight_color', '#700202' ); // add in your add_settings ID and default value ?>; }
         </style>
    <?php
}
add_action('customize_register','mytheme_customizer1_options');
/*
 * Add in our custom Background Dark Color setting and control to be used in the Customizer in the Colors section
 *
 */
function mytheme_customizer1_options( $wp_customize ) {

$wp_customize->add_setting(
      'mytheme_bgdark_color', //give it an ID
      array(
          'default' => '#400e0e', // Give it a default
      )
  );
  $wp_customize->add_control(
     new WP_Customize_Color_Control(
         $wp_customize,
         'mytheme_custom_bgdark_color', //give it an ID
         array(
             'label'      => __( 'Background Dark Color', 'mythemename' ), //set the label to appear in the Customizer
             'section'    => 'colors', //select the section for it to appear under  
             'settings'   => 'mytheme_bgdark_color' //pick the setting it applies to
         )
     )
  );
}
add_action( 'wp_head', 'mytheme_custom_bgdark_css' );
/*
 * Output our custom Background Dark Color setting CSS Style
 *
 */
function mytheme_custom_bgdark_css() {
    ?>
         <style type="text/css">
             .body11 { background-color:<?php echo get_theme_mod( 'mytheme_bgdark_color', '#400e0e' ); // add in your add_settings ID and default value ?>; }
         </style>
    <?php
}